services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  MUTHSEV\Utils\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  MUTHSEV\Utils\Domain\Repository\CategoryRepository:
    public: true

  MUTHSEV\Utils\Domain\Repository\PageRepository:
    public: true
